html {
    height:100%;
    min-height:100%;
    margin:0px;
    padding:0px;
	font-family:'Raleway', sans-serif;
	font-size:13px;
	font-weight:400;
	min-width:1140px;
	color:#616161;
	background:#f9f9f9;
}
body {padding:0px;margin:0px;}
h1 {font-size:20px;font-weight:700;line-height:24px;margin:0px;padding:0px 0px 20px;color:#ca9944;text-transform:uppercase;}
h2 {font-size:18px;font-weight:700;line-height:22px;margin:0px;padding:0px 0px 20px;text-transform:uppercase;}
h3 {font-size:16px;font-weight:400;line-height:20px;margin:0px;padding:0px 0px 20px;}
strong {font-weight:700;}
p {padding:0px 0px 20px;margin:0px;line-height:20px;}
ul {line-height:20px;list-style:square;margin:0px 0px 20px;}
ol {line-height:20px;margin:0px 0px 20px;}
a {color:inherit;text-decoration:none;}
a:hover {text-decoration:underline;}
img {border:none;margin:0px;padding:0px;}
.map {position:absolute;width:100%;height:100%;border:none;}
.status {padding:20px 20px 0px;background:#fff;margin-bottom:25px;border:1px solid #e9e9e9;}
#header {width:100%;height:120px;}
#header .header {
	width:1100px;
	height:120px;
	margin:0px auto;
}
#header .header .top {
	width:1100px;
	height:40px;
	border-bottom:2px solid #fff;
}
#header .header .top .top_left {
	width:350px;
	height:40px;
	float:left;
}
#header .header .top .top_left p {padding:0px;line-height:40px;}
#header .header .top .top_left i {padding-right:5px;}
#header .header .top .top_right {
	width:750px;
	height:40px;
	float:right;
	text-align:right;
}
#header .header .top .top_right ul {
	list-style:none;
	margin:0px;
	padding:0px;
	height:40px;
	text-align:right;
}
#header .header .top .top_right ul li {display:inline-block;line-height:40px;}
#header .header .logo {
	width:350px;
	padding:5px 0px;
	height:70px;
	float:left;
}
#header .header .logo a {text-decoration:none;}
#header .header .logo a img {height:70px;}
#header .search {
	width:750px;
	height:45px;
	float:right;
	position:relative;
	text-align:right;
}
#header .search form {display:inline-block;margin:5px 0px 0px;}
#header .search input {width:200px !important;border:1px solid #fff !important;}
#header .basket {
	position:relative;
	width:750px;
	height:35px;
	float:right;
	position:relative;
	text-align:right;
}
#header .basket p {
	line-height:24px;
	font-size:13px;
	padding:0px;
}
#header .basket p i {padding-right:5px;}
#header .basket .login {
	position:absolute;
	z-index:99;
	right:-3px;
	top:33px;
	padding:3px;
	background:#fff;
	display:none;
}
#slider {
	position:relative;
	width:100%;
	min-width:1140px;
	height:400px;
	margin:0px auto;
	padding:0px;
	background-position:center center;
	background-repeat:no-repeat;
	//background-size:cover;
	background-color:#efdfc1;
	border-top:3px solid #fff;
	border-bottom:3px solid #fff;
}
#slider .slider {
	position:relative;
	width:1100px;
	height:400px;
	margin:0px auto;
}
#slider .slider p {
	position:absolute;
	bottom:15px;
	left:0px;
	line-height:24px;
	font-size:24px;
	font-weight:900;
	padding:0px;	
	text-transform:uppercase;
}
#slider .slider p span.big {color:#616161;}
#slider .slider p span.slim {color:#ca9944;}
#filter {position:relative;background:#fff;}
#filter form {
	width:1100px;
	overflow:hidden;
	padding:20px 0px;
	margin:0px auto;
	text-align:center;
}
#filter form p {
	position:relative;
	width:180px;
	padding:0px;
	margin:0px;	
	display:inline-block;
	line-height:40px;
}
#main {
	overflow:hidden;
	width:1100px;
	margin:0px auto;
	padding:25px 0px;
}
#main .left {
	overflow:hidden;
	width:270px;
	float:left;
}
#main .left .categories {
	position:relative;
	overflow:hidden;
	width:270px;
	margin:0px;
	padding:0px;
}
#main .left .categories ul {
	list-style:none;
	margin:6px 0px 0px;
	padding:0px;
}
#main .left .categories ul li {
	display:block;
	float:none;
	width:270px;
	float:left;
	margin:0px;
}
#main .left .categories ul li a {
	display:block;
	padding:0px;
	font-weight:400;
	margin:0px;
	line-height:40px;
	text-align:left;
	border-top:1px solid #e9e9e9;
}
#main .left .categories ul li a:hover, #main .left .categories ul li a.target {text-decoration:none;font-weight:700;}
#main .left .categories ul li ul {
	width:270px;
	overflow:hidden;
	padding:0px 0px 10px;
}
#main .left .categories ul li ul li {
	display:block;
	float:none;
	width:270px;
	float:left;
	margin:0px;
}
#main .left .categories ul li ul li a {
	text-decoration:none;
	display:block;
	padding:0px;
	margin:0px;
	line-height:20px;
	text-align:left;
	border:none;
}
#main .right {float:right;width:800px;}
#main .right .cnt {
	overflow:hidden;
	padding:0px;
	margin:0px;
	width:800px;
	float:right;
	min-height:500px;
}
#main .right .cnt .imagelisttitle, #accordion .ui-accordion-content .imagelisttitle_profil {
	border:1px solid #e9e9e9;
	width:798px;
	display:table;
	height:40px;
	float:left;
	background:#fff;
	font-weight:700;
	text-align:center;
}
#main .right .cnt .imagelist, #accordion .ui-accordion-content .imagelist_profil {
	border:1px solid #e9e9e9;
	margin-top:-1px;
	width:798px;
	display:table;
	height:40px;
	float:left;
	background:#fff;
}
#main .right .cnt .imagelist .cell, #main .right .cnt .imagelisttitle .cell, #accordion .ui-accordion-content .imagelist_profil .cell, #accordion .ui-accordion-content .imagelisttitle_profil .cell {
	border-right:1px solid #e9e9e9;
	position:relative;
	padding:5px;
	vertical-align:middle;
	text-align:center;
	display:table-cell;
}
#main .right .cnt .imagelist .cell img, #accordion .ui-accordion-content .imagelist_profil .cell img {
	max-width:40px !important;
	max-height:30px !important;
	float:none;
	padding:0px;
	margin:0px;
}
#main .right .cnt .imagelist .cell span, #accordion .ui-accordion-content .imagelist_profil .cell span {display:block;font-size:11px;color:#8b8b8b;}
.pagination {
	padding:25px 20px 0px;
	float:left;
	text-align:center;
	width:760px;
}
.a {
	text-decoration:none;
	padding:4px 7px;
	display:inline-block;
	margin:0px 0px 2px 2px;
	border:1px solid #e9e9e9;
	background:#fff;
}
a.a:hover, .atarget {
	padding:4px 7px;
	border:none;
	background:#ca9944;
	border:1px solid #ca9944;
	text-decoration:none;
	color:#fff;
}
#footer {
	clear:both;
	display:block;
	margin:0px;
	padding:20px 0px 0px;	
	background:#fff;
}
#footer .cnt {
	width:1100px;
	text-align:center;
	margin:0px auto;
}
#footer .cnt p {line-height:18px;font-size:12px;}
.button {
	margin:0px;
	padding:1px 10px;
	display:inline-block;
	cursor:pointer;
	text-align:center;
	width:auto;
	line-height:28px;
	color:#fff;
	font-weight:700;
	background:#ca9944;
	font-family:'Raleway', sans-serif;
	font-size:13px;
	border:0px;
	-webkit-transition:all 0.3s ease-in-out;
	-moz-transition:all 0.3s ease-in-out;
	-o-transition:all 0.3s ease-in-out;
	-ms-transition:all 0.3s ease-in-out;	
	transition:all 0.3s ease-in-out;
}
.button:hover, .button:active, .button:focus {background:#d1b87d;text-decoration:none;}
form {padding:0px;margin:0px;}
input {
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	width:100%;
	background:#fff;
	border:1px solid #e9e9e9;
	margin:0px;
	padding:0px 10px;
	line-height:30px;
	font-family:'Raleway', sans-serif;
	font-size:13px;
	color:#616161;
}
textarea {
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	background:#fff;
	border:1px solid #e9e9e9;
	margin:0px;
	padding:10px;
	font-family:'Raleway', sans-serif;
	height:100px;
	max-width:100%;
	min-width:100%;
	width:100%;
	font-size:13px;
	color:#616161;
}
select {
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	width:100%;
	border:1px solid #e9e9e9;
	background:#fff;
	margin:0px;
	padding:7px 10px 6px;
	line-height:30px;
	font-family:'Raleway', sans-serif;
	font-size:13px;
	color:#a1a1a1;
}
#accordion {width:800px;}
#accordion .ui-accordion-header {
	margin-top:-1px;
	padding:10px;
	background:#f5f5f5;
	border:1px solid #e9e9e9;
	border-right:2px solid #e9e9e9;
}
#accordion .ui-accordion-header:hover {cursor:pointer;}
#accordion .ui-accordion-content {overflow:hidden;}
.fancybox-wrap, .fancybox-skin, .fancybox-outer, .fancybox-inner, .fancybox-image, .fancybox-wrap iframe, 
.fancybox-wrap object, .fancybox-nav, .fancybox-nav span, .fancybox-tmp {
	padding:0px;
	margin:0px;
	border:0px;
	outline:none;
	vertical-align:top;
}
.fancybox-wrap {
	position:absolute;
	top:0px;
	left:0px;
	z-index:8020;
}
.fancybox-skin {
	position:relative;
	background:#f9f9f9;
	color:#444;
	text-shadow: none;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
}
.fancybox-opened {z-index:8030;}
.fancybox-opened .fancybox-skin {
	-webkit-box-shadow:0px 10px 25px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:0px 10px 25px rgba(0, 0, 0, 0.5);
	box-shadow:0px 10px 25px rgba(0, 0, 0, 0.5);
}
.fancybox-outer, .fancybox-inner {position:relative;}
.fancybox-inner {overflow:hidden;}
.fancybox-type-iframe .fancybox-inner {-webkit-overflow-scrolling:touch;}
.fancybox-error {
	color:#444;
	font:14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	margin:0px;
	padding:15px;
	white-space:nowrap;
}
.fancybox-image, .fancybox-iframe {
	display:block;
	width:100%;
	height:100%;
}
.fancybox-image {max-width:100%;max-height:100%;}
#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {background-image: url('../img/fancybox_sprite.png');}
#fancybox-loading {
	position:fixed;
	top:50%;
	left:50%;
	margin-top:-22px;
	margin-left:-22px;
	background-position:0px -108px;
	opacity:0.8;
	cursor:pointer;
	z-index:8060;
}
#fancybox-loading div {
	width:44px;
	height:44px;
	background: url('../img/fancybox_loading.gif') center center no-repeat;
}
.fancybox-close {
	position:absolute;
	top:-18px;
	right:-18px;
	width:36px;
	height:36px;
	cursor:pointer;
	z-index:8040;
}
.fancybox-nav {
	position:absolute;
	top:0px;
	width:40%;
	height:100%;
	cursor:pointer;
	text-decoration:none;
	background:transparent url('../img/blank.gif');
	-webkit-tap-highlight-color:rgba(0,0,0,0);
	z-index:8040;
}
.fancybox-prev {left:0px;}
.fancybox-next {right:0px;}
.fancybox-nav span {
	position:absolute;
	top:50%;
	width:36px;
	height:34px;
	margin-top:-18px;
	cursor:pointer;
	z-index:8040;
	visibility:hidden;
}
.fancybox-prev span {left:10px;background-position:0px -36px;}
.fancybox-next span {right:10px;background-position:0px -72px;}
.fancybox-nav:hover span {visibility:visible;}
.fancybox-tmp {
	position:absolute;
	top:-99999px;
	left:-99999px;
	visibility:hidden;
	max-width:99999px;
	max-height:99999px;
	overflow:visible !important;
}
.fancybox-lock {overflow:hidden;}
.fancybox-overlay {
	position:absolute;
	top:0px;
	left:0px;
	overflow:hidden;
	display:none;
	z-index:8010;
	background:url('../img/fancybox_overlay.png');
}
.fancybox-overlay-fixed {
	position:fixed;
	bottom:0px;
	right:0px;
}
.fancybox-lock .fancybox-overlay {overflow:auto;overflow-y:scroll;}
.fancybox-title {
	visibility:hidden;
	font:normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	position:relative;
	text-shadow:none;
	z-index:8050;
}
.fancybox-opened .fancybox-title {visibility:visible;}
.fancybox-title-float-wrap {
	position:absolute;
	bottom:0px;
	right:50%;
	margin-bottom:-35px;
	z-index:8050;
	text-align:center;
}
.fancybox-title-float-wrap .child {
	display:inline-block;
	margin-right:-100%;
	padding:2px 20px;
	background:transparent;
	background:rgba(0, 0, 0, 0.8);
	-webkit-border-radius:15px;
	-moz-border-radius:15px;
	border-radius:15px;
	text-shadow:0px 1px 2px #222;
	color:#fff;
	font-weight:bold;
	line-height:24px;
	white-space:nowrap;
}
.fancybox-title-outside-wrap {
	position:relative;
	margin-top:10px;
	color:#fff;
}
.fancybox-title-inside-wrap {padding-top:10px;}
.fancybox-title-over-wrap {
	position:absolute;
	bottom:0px;
	left:0px;
	color:#fff;
	padding:10px;
	background:#000;
	background:rgba(0, 0, 0, .8);
}